/*****************************
* GLOBAL
*****************************/
body {margin: 0px; height: 100%; font-family: Arial; font-size: 14px; color: #cbcbcb; background-color: #03161d;}

table {width: 100%;}
td {vertical-align: top;}

a {z-index: 100; position: relative; color: #69c5e7; text-decoration: none;}
a:hover {text-decoration: underline;}

b, strong {color: #69c5e7;}

h1, h2 {margin: 0px; padding: 0px;}

p {margin: 0px; padding: 0px;}
img {margin: 0px; border: 0px; padding: 0px;}

#message {position: absolute; width: 500px; top: 120px; right: 0px; font-weight: bold; color: #69c5e7; text-align: center;}
.spaceline {width: 100%; height: 1px; background-color: #ebebeb; clear: both;}

/*****************************
* HEADER
*****************************/
#header {position: relative; width: 1086px; height: 496px; margin: 0px auto 0px auto;}
#header-menu {z-index: 30; position: absolute; top: 19px; right: 55px; width: 979px; height: 107px; background-image: url('../images/menu_bg.png');}

#header-menu .heder-menu-logo {position: absolute; top: 0px; left: 20px; width: 237px; height: 107px; background: url('../images/logotyp.png') 0px 0px;}
#header-menu-menu {position: absolute; top: 13px; right: 9px; height: 93px;}

#header-menu-menu a {display: block;  height: 93px;}
#header-menu-menu a#button_o_firmie {width: 141px; background: url('../images/button_o_firmie.png') 0px 0px;}
#header-menu-menu a#button_o_firmie:hover {background-position: 0px -93px;}
#header-menu-menu a#button_software {width: 137px; background: url('../images/button_software.png') 0px 0px;}
#header-menu-menu a#button_software:hover {background-position: 0px -93px;}
#header-menu-menu a#button_hardware {width: 137px; background: url('../images/button_hardware.png') 0px 0px;}
#header-menu-menu a#button_hardware:hover {background-position: 0px -93px;}
#header-menu-menu a#button_design {width: 137px; background: url('../images/button_design.png') 0px 0px;}
#header-menu-menu a#button_design:hover {background-position: 0px -93px;}
#header-menu-menu a#button_contact {width: 137px; background: url('../images/button_kontakt.png') 0px 0px;}
#header-menu-menu a#button_contact:hover {background-position: 0px -93px;}

/*****************************
* SLIDEBOX
*****************************/
#slidebox {position: relative; width: 1086px; height: 496px; margin: 0px auto 0px auto;}
#slidebox #slideshow-photos {z-index: 20; position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; overflow: hidden;}
#slidebox #slideshow-photos img {z-index: 25; position: relative; min-width: 1086px; min-height: 496px;}

#slidebox #slideshow-photos .slidebox-box {z-index: 40; position: absolute; left: 620px; bottom: 46px; width: 353px; height: 300px; font-size: 13px; color: #e8e8e8;}
#slidebox #slideshow-photos .slidebox-box div {margin: 150px 15px 0px 15px;}
.slidebox-dowiedz {position: absolute; bottom: 13px; left: 15px; display: block; width: 193px; height: 28px; background: url('../images/button_dowiedz.png') 0px 0px;}
.slidebox-dowiedz:hover {background-position: 0px -28px;}
.slidebox-zapytaj {position: absolute; bottom: 14px; right: 15px; display: block; width: 124px; height: 27px; background: url('../images/button_zapytaj.png') 0px 0px;}
.slidebox-zapytaj:hover {background-position: 0px -27px;}

#slidebox #prev, #slidebox #next {z-index: 30; width: 48px; height: 89px; display: block; position: absolute; top: 248px; cursor: pointer;}
#slidebox #prev {left: 0px; background: url('../images/slidebox_arrows.png') 0px 0px;}
#slidebox #prev:hover {background-position: 0px -89px;}
#slidebox #next {right: 0px; background: url('../images/slidebox_arrows.png') -48px 0px;}
#slidebox #next:hover {background-position: -48px -89px;}

#slidebox #nav {z-index: 30; height: 42px; position: absolute; left: 625px; bottom: -43px; border-width: 0px 1px 1px 0px; border-style: solid; border-color: #2b809c; font-size: 20px; color: #e8e8e8;}
#slidebox #nav a {display: inline-block; width: 50px; height: 42px; border: 0px; margin: 0px; padding: 0px; background: url("../images/slidebox_nav.png") 0px 0px; text-decoration:none;}
#slidebox #nav a.activeSlide, #slidebox #nav a:hover {background-position: 0px -42px; text-decoration:none;}
#slidebox #nav p {padding: 12px 0px 0px 19px;}

/*****************************
* CONTENT
*****************************/
#content {position: relative; width: 1086px; min-height: 330px; margin: 0px auto 0px auto; background: url('../images/main_bg.jpg') no-repeat top center; overflow: hidden;}

#showpage {position: relative; width: 992px; margin: 0px auto 0px auto;}
#showpage-title {margin-top: 20px; width: 100%; height: 76px; background: url('../images/page_bg_title.png') no-repeat top center;}
#showpage-title h1 {padding: 30px 0px 0px 35px; font-size: 28px; color: #bababa; letter-spacing:2px}
#showpage-content {width: 100%; min-height: 200px; background: url('../images/page_bg_main.png') repeat-y top center; overflow: hidden;}
#showpage-content p {padding: 5px 0px;}
#showpage-content ul {list-style: square; color: #69c5e7;}
#showpage-content #showpage-image {width: 455px; min-height: 500px; margin-left: 35px; padding: 0px; float: left;}
#showpage-content #showpage-text {padding: 0px 35px;}
#showpage-content #showpage-text ul {padding-bottom: 10px; margin-bottom: 0px;}
/* #showpage-content #showpage-text-right {position: relative; float: right; width: 470px; min-height: 500px; font-size: 12px; margin-right: 30px; padding: 0px; background: url('../images/page_bg_text_middle.png') repeat-y top center;} */

#showpage-content #showpage-text-right {position: relative; float: right; width: 470px; height: 500px; font-size: 12px; margin-right: 30px; padding: 0px 0px; background: url('../images/page_bg_text.jpg') repeat-y top center;}
#showpage-content #showpage-text-right div#text-content {margin: 20px 10px 0px 20px; padding-right: 10px; height: 460px; overflow: auto;}
#showpage-content #showpage-text-right div img {vertical-align: text-top; padding: 0px; margin: 2px 10px 0px 0px; float: left;}
#showpage-content #showpage-text-right #title {margin: 0px; padding: 0px; height: 30px; font-size: 22px; color: #249bc6;}
#showpage-content #showpage-text-right ul {padding: 0px 0px 0px 25px; margin: 0px;}
#showpage-bottom {width: 100%; height: 28px; background: url('../images/page_bg_bottom.png') no-repeat top center;}

/* MENU */
#showpage-menu {position: relative; height: 60px; width: 920px; margin: 0px auto 20px auto; text-align: center;}
#showpage-menuslide {height: 60px; width: 876px; margin: 0px auto 0px auto; text-align: center;}
.showpage-menubox {position: relative; display: inline-block; width: 219px; height: 60px; background: url('../images/page_menu_bg.jpg') 0px 0px; color: #4f94ac;}
.showpage-menubox span {position: absolute; bottom: 10px; left: 10px; width: 200px; font-size: 15px; text-align: left;}
.showpage-menubox:hover {background-position: 0px -60px; color: #fff;}

.showpage-menuleft, .showpage-menuright{position: absolute; top: 0px; width: 22px; height: 60px; cursor: pointer;}
.showpage-menuleft {left: 0px; background: url('../images/page_manu_arrows.jpg') 0px 0px;}
.showpage-menuleft:hover {background-position: 0px -60px;}
.showpage-menuright {right: 0px; background: url('../images/page_manu_arrows.jpg') -22px 0px;}
.showpage-menuright:hover {background-position: -22px -60px;}

/* SUPERFISH - ESSENTIAL STYLES */
.sf-menu, .sf-menu * {margin: 0; padding: 0; list-style: none;}
.sf-menu {line-height: 0;}
.sf-menu ul {position: absolute; top: -999em; width: 270px; /* left offset of submenus need to match (see below) */}
.sf-menu ul li {width: 100%;}
.sf-menu li:hover {visibility: inherit; /* fixes IE7 'sticky bug' */}
.sf-menu li {float:	left; position:	relative;}
.sf-menu a.menu {display: block; position: relative; text-decoration: none;}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {left:	0px; top: 60px; /* match top ul list item height */	z-index: 99;}

ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {top: -999em;}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {left: 270px; /* match ul width */ top: 0;}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {top: -999em;}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {left: 270px; /* match ul width */ top: 0;}

/* SUPERFISH - DEMO SKIN */
.sf-menu {float: left; margin: 0px; text-align: left;}
.sf-menu ul {border: 1px solid #0d3849;}
.sf-menu a.menu {border: 0px; padding: 15px 15px 15px 9px; font-size: 13px; font-family: Tahoma; font-weight: bold; text-decoration: none; color: #0d5972;}
.sf-menu li li a.menu, .sf-menu li li a.menu:visited {color: #0d5972; text-decoration: none;}
.sf-menu li li li a.menu, .sf-menu li li li a.menu:visited {color: #0d5972; text-decoration: none;}
.sf-menu li {background: none;}
.sf-menu li li {background: #041016;}
.sf-menu li li li {background:	#041016;}
.sf-menu li.sfHover, .sf-menu a.menu:focus, .sf-menu a.menu:hover, .sf-menu a.menu:active {outline: 0; color: #4f94ac !important; text-decoration: none;}

/* BOXES */
#boxes {padding: 20px 0px 0px 35px;}
.boxes-box {display: inline-block; width: 298px; height: 134px; margin-right: 14px; overflow: hidden;}

/* CONTACT */
#contact {position: relative; width: 471px; height: 490px; background: url('../images/form_bg.jpg') no-repeat; margin: 0px 0px 0px 30px;}
#contact-form {position: relative; width: 423px; margin: 0px auto; padding-top: 6px;}
#contact-form input, #contact-form textarea{font-size: 13px; font-family: Arial; color: #a7a7a7; background-color: #000;}
#contact-form .form-label {width: 423px; height: 33px; margin: 4px 0px 0px 0px; background: url('../images/form_label_bg.jpg') no-repeat;}
#contact-form .form-label p {padding: 8px 0px 0px 0px; font-size: 15px; font-weight: bold; color: #3385a1;}
#contact-form .form-input {width: 400px; height: 25px; border: 1px solid #307c97; padding: 5px 10px;}
#contact-form .form-textarea textarea {width: 400px; height: 150px; overflow: auto; resize: none; border: 1px solid #307c97; padding: 5px 10px;}

#contact-buttons {width: 423px; padding: 13px 0px 0px 0px; text-align: right;}
.form-reset {width: 124px; height: 27px; border: 0px; background: url('../images/form_buttons.jpg') 0px 0px; cursor: pointer;}
.form-reset:hover {background-position: 0px -27px;}
.form-submit {width: 124px; height: 27px; border: 0px; background: url('../images/form_buttons.jpg') -124px 0px; cursor: pointer;}
.form-submit:hover {background-position: -124px -27px;}

#contact-text {position: absolute; top: 190px; right: 150px;}
#contact-text div {position: relative;}

/*****************************
* FOOTER
*****************************/
#footer {position: relative; width: 992px; height: 100px; margin: 0px auto 0px auto; font-size: 11px; color: #1a5061; background: url('../images/footer_bg.png') top no-repeat; clear: both;}
#footer #footer-left {position: absolute; width: 100%; left: 15px; top: 45px; text-align: center;}
#footer #footer-right {position: absolute; right: 15px; top: 45px; letter-spacing: 1px;}
#footer a {color: #18a6d4; text-decoration: none; letter-spacing: 1px;}
#footer a:hover {text-decoration: underline;}